builddir = /build
pkgbuild_sha256sum = 026ae55c9a93e71f7a1fc30ca99735e69b678932386c34eab8bdbfb47bfb33c3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
